<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_74) on Wed Mar 02 13:32:49 CET 2016 -->
<title>com.openbravo.test.integration.erp.gui.masterdata.pricing.pricelist Class Hierarchy (QA API)</title>
<meta name="date" content="2016-03-02">
<link rel="stylesheet" type="text/css" href="../../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="com.openbravo.test.integration.erp.gui.masterdata.pricing.pricelist Class Hierarchy (QA API)";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li class="navBarCell1Rev">Tree</li>
<li><a href="../../../../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../../../../com/openbravo/test/integration/erp/gui/masterdata/businesspartnersetup/paymentterm/classic/package-tree.html">Prev</a></li>
<li><a href="../../../../../../../../../com/openbravo/test/integration/erp/gui/masterdata/pricing/pricelist/classic/package-tree.html">Next</a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../../../../index.html?com/openbravo/test/integration/erp/gui/masterdata/pricing/pricelist/package-tree.html" target="_top">Frames</a></li>
<li><a href="package-tree.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 class="title">Hierarchy For Package com.openbravo.test.integration.erp.gui.masterdata.pricing.pricelist</h1>
<span class="packageHierarchyLabel">Package Hierarchies:</span>
<ul class="horizontal">
<li><a href="../../../../../../../../../overview-tree.html">All Packages</a></li>
</ul>
</div>
<div class="contentContainer">
<h2 title="Class Hierarchy">Class Hierarchy</h2>
<ul>
<li type="circle">java.lang.<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang"><span class="typeNameLink">Object</span></a>
<ul>
<li type="circle">com.openbravo.test.integration.erp.modules.client.application.gui.<a href="../../../../../../../../../com/openbravo/test/integration/erp/modules/client/application/gui/GeneratedTab.html" title="class in com.openbravo.test.integration.erp.modules.client.application.gui"><span class="typeNameLink">GeneratedTab</span></a>&lt;T&gt;
<ul>
<li type="circle">com.openbravo.test.integration.erp.gui.masterdata.pricing.pricelist.<a href="../../../../../../../../../com/openbravo/test/integration/erp/gui/masterdata/pricing/pricelist/PriceListTab.html" title="class in com.openbravo.test.integration.erp.gui.masterdata.pricing.pricelist"><span class="typeNameLink">PriceListTab</span></a></li>
<li type="circle">com.openbravo.test.integration.erp.gui.masterdata.pricing.pricelist.<a href="../../../../../../../../../com/openbravo/test/integration/erp/gui/masterdata/pricing/pricelist/PriceListVersionTab.html" title="class in com.openbravo.test.integration.erp.gui.masterdata.pricing.pricelist"><span class="typeNameLink">PriceListVersionTab</span></a></li>
<li type="circle">com.openbravo.test.integration.erp.gui.masterdata.pricing.pricelist.<a href="../../../../../../../../../com/openbravo/test/integration/erp/gui/masterdata/pricing/pricelist/ProductPriceTab.html" title="class in com.openbravo.test.integration.erp.gui.masterdata.pricing.pricelist"><span class="typeNameLink">ProductPriceTab</span></a></li>
</ul>
</li>
<li type="circle">com.openbravo.test.integration.erp.modules.client.application.gui.<a href="../../../../../../../../../com/openbravo/test/integration/erp/modules/client/application/gui/View.html" title="class in com.openbravo.test.integration.erp.modules.client.application.gui"><span class="typeNameLink">View</span></a>
<ul>
<li type="circle">com.openbravo.test.integration.erp.modules.client.application.gui.<a href="../../../../../../../../../com/openbravo/test/integration/erp/modules/client/application/gui/StandardWindow.html" title="class in com.openbravo.test.integration.erp.modules.client.application.gui"><span class="typeNameLink">StandardWindow</span></a>
<ul>
<li type="circle">com.openbravo.test.integration.erp.gui.masterdata.pricing.pricelist.<a href="../../../../../../../../../com/openbravo/test/integration/erp/gui/masterdata/pricing/pricelist/PriceListWindow.html" title="class in com.openbravo.test.integration.erp.gui.masterdata.pricing.pricelist"><span class="typeNameLink">PriceListWindow</span></a></li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li class="navBarCell1Rev">Tree</li>
<li><a href="../../../../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../../../../com/openbravo/test/integration/erp/gui/masterdata/businesspartnersetup/paymentterm/classic/package-tree.html">Prev</a></li>
<li><a href="../../../../../../../../../com/openbravo/test/integration/erp/gui/masterdata/pricing/pricelist/classic/package-tree.html">Next</a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../../../../index.html?com/openbravo/test/integration/erp/gui/masterdata/pricing/pricelist/package-tree.html" target="_top">Frames</a></li>
<li><a href="package-tree.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small><i>Copyright &#169; 2015 Openbravo. All Rights Reserved.</i></small></p>
</body>
</html>
